Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 13:48:53 +0000 (UTC)

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto"></div>Hello, centrepoint. I still haven't received any feedback even after reaching out the courier company,  now i need ur help here. My address is rigai block 2 street 1 building no 112. Please have the order delivered tomorrow before 11am. I'm on a dead line here. I have a flight for vacation in 48hrs. Please have my order delivered to my address. <div dir="auto">RIGAI BLOCK 2 STREET 1 BUILDINGS NO 112. Before 11AM TOMORROW.  Thank you.<br><div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 3 Aug 2021, 13:03 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Eric,</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please contact the courier team on ( +965 1881 881).</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933123